/*
Theme Name:     Orion Creative
Theme URI:      
Description:    Lietzke
Author:         Orion Creative
Author URI:     http://orioncreative.com.au/
Template:       twentyeleven
Colours:



*/

@import url("../twentyeleven/style.css");

body {
	background:url(/images/background.jpg) 0 0 repeat-x;
}
a {
	color:#EE1C25;
}
#page {
	margin-top:0;
	width:1000px;
}
#branding {
	border-top:none;
	z-index:101;
}
#branding hgroup {
	margin:0 0 0 37px;
}
#site-title, #site-description {
	margin:0;
	padding:0;
	text-indent:-9999px;
}
#site-title a {
	display:block;
	width:250px;
	height: 140px;
}
#branding #searchform {
	top:165px;
}

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	padding:5px;
}
#nav_menu-2 {
	background: url(/images/product-ribbon.jpg) 0 bottom no-repeat;
	margin-top:50px;
	padding:0 10px 50px;
}

#nav_menu-2 ul {
	list-style:none;
	text-align:center;
}

#nav_menu-2 a  {
	font-weight:normal;
	color:#000;
	padding:5px 0;
	display:block;
	border-bottom: 1px solid #C4C4C4;
}

#nav_menu-2 a:hover {
	color:#FFF;
}
.page-template-sidebar-page-php #main, .blog #main {
	background:url(/images/product-highlights.jpg) 710px  0 no-repeat;
	overflow:auto;
}

#site-generator {
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 10%, #cccccc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,#ffffff), color-stop(100%,#cccccc));
	background: -webkit-linear-gradient(top,  #ffffff 10%,#cccccc 100%);
	background: -o-linear-gradient(top,  #ffffff 10%,#cccccc 100%);
	background: -ms-linear-gradient(top,  #ffffff 10%,#cccccc 100%);
	background: linear-gradient(top,  #ffffff 10%,#cccccc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cccccc',GradientType=0 );

	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border-top:none;
}
#site-generator a {
    color: #ee1c25;
	font-weight:normal;
}

.entry-content .ngg-gallery-thumbnail img {
    height:auto;
    margin: 0 0 18px 0;
    max-width:none;
}


.home .hentry {
	width: 65%;
	float: left;
	margin-right: 5%;
}

.home #content {
	width: 63.4%;
}
.home .entry-title {
	padding-right:0;
	font-size: 22px;
	padding-top: 0px;
}
.newsreel {
	display:block;
	float:left;
	width:30%;
}
.newsreel h2 {
	font-weight:bold;
	font-size:16px;
	padding: 5px 0 10px;
}
.newsreel p {
	font-size:12px;
}

.gallerythumb {
	width: 150px;
	float: left;
	display: block;
	text-align: center;
	background: #DDD;
	margin: 0 20px 20px 0;
	font-size: 12px;
	padding-bottom: 5px;
}

#secondary .current-menu-item > a,
#secondary .current-menu-ancestor > a,
#secondary .current_page_item > a,
#secondary .current_page_ancestor > a {
	font-weight: bold;
}

blockquote {
	font-family:Arial, Helvetica, sans-serif;
}
/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 800px) {
	/* Simplify the basic layout */
	#page {
		width:auto;
		max-width:1000px;
	}
	#main, #nav_menu-2  {
		background: none;
	}
	.newsreel {
		display:none;
	}
	.home .hentry {
		width: 100%;
	}
}